Deposits
Diese Seite ist nicht auf Deutsch verfügbar. Die englische Version wird angezeigt.
Get deposit methods list
Use this method to get a list of available deposit methods
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Query Parameters
sort_order?string
Sorts the items in ascending or descending order
Default
"desc"Value in
- "asc"
- "desc"
filter?
Filters the items by a specified value
sort_by?"priority"
Sorts the items by a specified value
Default
"priority"Value in
- "priority"
Header Parameters
accept-language?string
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v2/my/deposit-methods?sort_order=desc" \ -H "accept-language: ja"{ "data": [ { "id": 1, "type": "legacy", "name": "B2BinPay", "icon": "paymethod-b2binpay", "libraryTimeToFund": "Depending on the blockchain", "caption": "B2BinPay", "pretend": true, "provider": "B2BinPay", "data": [ {} ], "priority": 1, "tradersRoomCurrencies": [ { "min": { "value": "0.00", "scale": 2 }, "max": { "value": "0.00", "scale": 2 }, "icon": "string", "caption": "string", "keyCaption": "string", "currency": { "alphabeticCode": "USD", "minorUnit": 2, "name": "US Dollar", "numericCode": 840 } } ], "paymentSystemCurrencies": [ { "min": { "value": "0.00", "scale": 2 }, "max": { "value": "0.00", "scale": 2 }, "icon": "string", "caption": "string", "keyCaption": "string", "currency": { "alphabeticCode": "USD", "minorUnit": 2, "name": "US Dollar", "numericCode": 840 } } ], "vendorCommissions": [ { "type": "default", "alphaCode": "USD", "percent": 1, "fix": 1, "min": 1, "max": 1 } ], "groups": [ { "id": 1, "description": "Crypto deposits", "caption": "Crypto", "name": "Cryptocurrencies", "icon": "string" } ], "driver": { "id": "550e8400-e29b-41d4-a716-446655440000", "name": "b2binpay", "label": "B2BinPay" }, "blockchainConfigurations": [ { "currency": "USDT", "configurations": [ { "blockchainId": "tron-trc20", "blockchainLabel": "USDT TRC20", "restrictions": { "min": "10", "max": "100000" }, "commission": null } ] } ] } ]}{ "error": { "message": "Unauthorized" }}{ "error": { "message": "Too Many Requests" }}{ "error": { "message": "Service Unavailable" }}